pre.host code {
    background-color: rgb(110, 61, 61) !important;
    color: #EEEEEE !important;
}

pre.target code {
    background-color: rgb(61, 72, 110) !important;
    color: #EEEEEE !important;
}

div.check, code.text {
    background-color: rgb(97, 103, 57) !important;
    color: #EEEEEE !important;
}

:root>* {
    --md-typeset-a-color: #3498db;
}

div.no-copy pre button.md-clipboard, pre.no-copy button.md-clipboard {
    display: none;
}

:root {
    --md-admonition-icon--terminal: url('data:image/svg+xml;charset=utf-8,<svg width="15px" height="15px" viewBox="0 0 15 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M0 2.5C0 1.67157 0.671573 1 1.5 1H13.5C14.3284 1 15 1.67157 15 2.5V12.5C15 13.3284 14.3284 14 13.5 14H1.5C0.671573 14 0 13.3284 0 12.5V2.5ZM5.79293 7.50001L3.14648 4.85356L3.85359 4.14645L7.20714 7.50001L3.85359 10.8536L3.14648 10.1465L5.79293 7.50001ZM12 11H8V10H12V11Z" fill="black"/></svg>')
}

.md-typeset .admonition.terminal,
.md-typeset details.terminal {
    border-color: rgb(138, 155, 43);
    overflow: auto;
}

.md-typeset .terminal>.admonition-title,
.md-typeset .terminal>summary {
    background-color: rgba(148, 155, 43, 0.1);
}

.md-typeset .terminal>.admonition-title::before,
.md-typeset .terminal>summary::before {
    background-color: rgb(168, 189, 52);
    -webkit-mask-image: var(--md-admonition-icon--terminal);
    mask-image: var(--md-admonition-icon--terminal);
}

div.check-title pre, div.check-title code {
    background-color: rgb(97, 103, 57) !important;
}

div.check-title pre span::after {
    content: "Example Output";
    border-top: 1px solid rgb(110, 117, 60);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(78, 83, 46);
    color: rgb(124, 132, 72);
    font-size: 0.7em;
}

pre.host-title, pre.target-title, pre.sliver-title, pre.msf-title, pre.merlin-title, pre.check-title {
    box-shadow: var(--md-shadow-z1);
    color: var(--md-admonition-fg-color);
    display: flow-root;
    font-size: .75rem;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    page-break-inside: avoid;
}

pre.host-title::before {
    content: " ";
    background-color: rgb(110, 61, 61);
    -webkit-mask-image: var(--md-admonition-icon--terminal);
    mask-image: var(--md-admonition-icon--terminal);
    width: 15px;
    height: 15px;
    display: block;
    margin-left: 2px;
    margin-top: 1px;
}

pre.host-title {
    background-color: rgb(74, 41, 41) !important;
}

pre.host-title::after {
    content: "Command executed in 'host kali' terminal";
    border-top: 1px solid rgb(128, 74, 74);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(96, 53, 53);
    color: rgb(198, 125, 125);
    font-size: 0.7em;
}


pre.target-title::before {
    content: " ";
    background-color: rgb(61, 72, 110);
    -webkit-mask-image: var(--md-admonition-icon--terminal);
    mask-image: var(--md-admonition-icon--terminal);
    width: 15px;
    height: 15px;
    display: block;
    margin-left: 2px;
    margin-top: 1px;
}

pre.target-title {
    background-color: rgb(35, 41, 64);
}

pre.target-title::after {
    content: "Command executed in 'target connected' terminal";
    border-top: 1px solid rgb(81, 94, 138);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(46, 54, 83);
    color: rgb(96, 110, 159);
    font-size: 0.7em;
}

pre.msf-title::before {
    content: " ";
    background-color: rgb(33, 34, 44);
    -webkit-mask-image: var(--md-admonition-icon--terminal);
    mask-image: var(--md-admonition-icon--terminal);
    width: 15px;
    height: 15px;
    display: block;
    margin-left: 2px;
    margin-top: 1px;
}

pre.msf-title {
    background-color: #181920;
}

pre.msf-title::after {
    content: "Command executed in 'MSF connected' terminal";
    border-top: 1px solid rgb(57, 60, 81);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(25, 27, 45);
    color: rgb(153, 156, 191);
    font-size: 0.7em;
}


pre.sliver-title::before {
    content: " ";
    background-color: rgb(33, 34, 44);
    -webkit-mask-image: var(--md-admonition-icon--terminal);
    mask-image: var(--md-admonition-icon--terminal);
    width: 15px;
    height: 15px;
    display: block;
    margin-left: 2px;
    margin-top: 1px;
}

pre.sliver-title {
    background-color: #181920;
}

pre.sliver-title::after {
    content: "Command executed in 'sliver connected' terminal";
    border-top: 1px solid rgb(57, 60, 81);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(25, 27, 45);
    color: rgb(153, 156, 191);
    font-size: 0.7em;
}

pre.merlin-title::before {
    content: " ";
    background-color: rgb(33, 34, 44);
    -webkit-mask-image: var(--md-admonition-icon--terminal);
    mask-image: var(--md-admonition-icon--terminal);
    width: 15px;
    height: 15px;
    display: block;
    margin-left: 2px;
    margin-top: 1px;
}

pre.merlin-title {
    background-color: #181920;
}

pre.merlin-title::after {
    content: "Command executed in 'merlin connected' terminal";
    border-top: 1px solid rgb(57, 60, 81);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(25, 27, 45);
    color: rgb(153, 156, 191);
    font-size: 0.7em;
}

pre.discord, pre.discord code {
    background-color: rgb(61, 103, 57) !important;
}

pre.discord::before {
    content: "A message to be sent via discord";
    border-bottom: 1px solid rgb(62, 117, 60);
    width: 100%;
    display: block;
    text-align: center;
    background-color: rgb(46, 83, 51);
    color: rgb(72, 132, 72);
    font-size: 0.7em;
}


.md-clipboard {
    top: 1em !important;
}

.md-tabs__list {
    overflow: auto !important;
}

div.page_authors ul {
    display: inline-flex !important;
}

div.page_authors ul li {
    list-style: none;
    margin: 2px !important;
    font-size: 10px !important;
}
